@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/arimo-v16-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/arimo-v16-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/arimo-v16-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/arimo-v16-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body{
    box-sizing: border-box;
}
.table{
    font-family: Arimo, sans-serif;
    width: 1192px;
    height: 736px;
    margin: 0 auto;
    text-align: center;
    border: 20px solid #3A4965;
    background-color: #FAFAFA;
    text-transform: uppercase;
    border-spacing: 0;
    color: #484848;
    border-collapse: collapse;
    font-size: 16px;
}
th{
    font-size: 18px;
    max-width: 280px;
}
td{
    border-left:1px solid #d9d6d6;
    max-width: 280px;
}
rt{
    text-align: left;
}
.fas{
    padding-right: 5px;
}
.button{
    text-transform: uppercase;
    color: #FFFFFF;
    min-width: 195px;
    min-height: 51px;
    padding: 0;
    border: 0;
    cursor: pointer;
    font-weight: 700;
    font-size: 16px;
}
.grey{
    background-color: #E3E3E3;;
}
.lightgrey{
    background-color: #F2F2F2;;
}
.lightgreen{
    background-color: #89C331;
    color: #FFFFFF;
}
.red{
    background-color: #F04A56;
    color: #FFFFFF;
}
.darkgreen{
    background-color: #20807C;
    color: #FFFFFF;
}
.lightblack{
    background-color: #484848;
}
.largetext{
    font-size: 30px;
    font-weight: 700;
}
.bigtext{
    font-size: 24px;
    font-weight: 700;
}
.hugetext{
    font-size: 60px;
    font-weight: 700;
}